import {FormProperties} from "./formInterfaces";
import {contact} from "./data/contact";
import {apply} from "./data/apply";

const formProperties: FormProperties[] = [
    {
        path: 'contact',
        formData: contact
    },
    {
        path: 'apply',
        formData: apply
    },
]

export function getFormProperties(): FormProperties[] {
    return formProperties
}